## qcelemental 0.5.0%2Bdfsg

=== debian/control ===
Source: qcelemental
Section: python
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all (>= 3.6),
               python3-setuptools,
               python3-numpy,
               python3-pint,
               python3-pydantic,
               python3-pytest,
               python3-pytest-cov
Standards-Version: 4.1.3
Homepage: https://github.com/MolSSI/QCElemental
Vcs-Browser: https://salsa.debian.org/debichem-team/qcelemental
Vcs-Git: https://salsa.debian.org/debichem-team/pqcelemental.git

Package: python3-qcelemental
Section: python
Architecture: all
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Periodic table, physical constants, and molecule parsing for quantum chemistry
 QCElemental is a resource module for quantum chemistry containing physical
 constants and periodic table data from NIST CODATA and molecule handlers.
