## qcelemental 0.5.0+dfsg

=== debian/changelog ===
qcelemental (0.5.0+dfsg-2) unstable; urgency=medium

  * Reupload for testing migration.

 -- Michael Banck <mbanck@debian.org>  Mon, 06 Jan 2020 16:43:39 +0100

qcelemental (0.5.0+dfsg-1) unstable; urgency=medium

  * Initial upload.

 -- Michael Banck <mbanck@debian.org>  Sun, 03 Nov 2019 22:20:25 +0100
