## qcelemental 0.17.0%2Bdfsg

=== debian/changelog ===
qcelemental (0.17.0+dfsg-3) unstable; urgency=medium

  * debian/patches/skip_web_using_tests.patch: New patch, forces skiping
    web-using tests (Closes: #980703, #979983).

 -- Michael Banck <mbanck@debian.org>  Sat, 30 Jan 2021 20:21:05 +0100

qcelemental (0.17.0+dfsg-2) unstable; urgency=medium

  * debian/control (Build-Depends): Readd python3-numpy which got accidently
    dropped in the last upload.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Jan 2021 13:01:27 +0100

qcelemental (0.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/control: New file, add autopkgtests.
  * debian/control (Build-Depends): Added python3-certifi.
  * debian/rules (override_dh_auto_test): Abort build when tests fail.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Jan 2021 12:29:55 +0100

qcelemental (0.16.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Vcs-Git): Fix typo in URL.
  * debian/upstream/metadata: Removed (wrong copy-pasted content belonging to
    another package).
  * debian/copyright (Files-Excluded): Updated.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Aug 2020 14:47:29 +0200
