## qcelemental 0.17.0+dfsg

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test
