## qcelemental 0.24.0+dfsg

=== debian/changelog ===
qcelemental (0.24.0+dfsg-2) unstable; urgency=medium

  [ Chris Lamb ]
  * debian/rules (override_dh_auto_test): Remove test suite output JSON files
    which make the package build unreproducible (Closes: #1003385).

 -- Michael Banck <mbanck@debian.org>  Sun, 09 Jan 2022 10:42:12 +0100

qcelemental (0.24.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Sat, 01 Jan 2022 19:13:02 +0100

qcelemental (0.23.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #995851).
  * debian/patches/skip_web_using_tests.patch: Refreshed.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Oct 2021 14:48:48 +0200
