=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all (>= 3.6),
-               python3-setuptools,
+               python3-certifi,
                python3-numpy,
                python3-pint,
                python3-pydantic,
                python3-pytest,
-               python3-pytest-cov
+               python3-pytest-cov,
+               python3-setuptools
 Standards-Version: 4.1.3
 Homepage: https://github.com/MolSSI/QCElemental
 Vcs-Browser: https://salsa.debian.org/debichem-team/qcelemental
-Vcs-Git: https://salsa.debian.org/debichem-team/pqcelemental.git
+Vcs-Git: https://salsa.debian.org/debichem-team/qcelemental.git
 
 Package: python3-qcelemental
 Section: python
