=== debian/changelog ===
qcelemental (0.25.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Sat, 14 Jan 2023 11:22:25 +0100
