## qcelemental 0.25.1+dfsg

=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 
 override_dh_auto_test:
 	dh_auto_test
+	find .pybuild -type f -name 'test_*.json' -delete
