## qcelemental 0.27.1+dfsg

=== debian/changelog ===
qcelemental (0.27.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1058119).
  * debian/control (Build-Depends): Added pybuild-plugin-pyproject and
    python3-poetry. 

 -- Michael Banck <mbanck@debian.org>  Fri, 29 Dec 2023 19:57:38 +0100
