## qcelemental 0.29.0

=== debian/changelog ===
qcelemental (0.29.0-2) unstable; urgency=medium

  * debian/control (python3-qcelemental/Depends): Added python3-pint.  

 -- Michael Banck <mbanck@debian.org>  Sun, 16 Mar 2025 23:04:03 +0100

qcelemental (0.29.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright (Files-Excluded): Removed, no longer needed. 

 -- Michael Banck <mbanck@debian.org>  Thu, 16 Jan 2025 08:51:35 +0100
