=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all (>= 3.6),
                python3-certifi,
                python3-numpy,
                python3-pint,
+               python3-poetry,
                python3-pydantic,
                python3-pytest,
                python3-pytest-cov,
@@ -23,7 +25,8 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-pint
 Description: Periodic table, physical constants, and molecule parsing for quantum chemistry
  QCElemental is a resource module for quantum chemistry containing physical
  constants and periodic table data from NIST CODATA and molecule handlers.
